<section class="suporte">
	<div class="content-wraper-equipe pixels-wraper">
		<div class="container">
			<div class="row">
				<div class="col-xs-12">
                    <h1>
                        <i class="fa fa-4x fa-fw fa-support"></i><br><br>Suporte<br>
                    </h1>
                </div>
                <div class="col-xs-12">
                    <div class="alert alert-info" role="alert">
                        <a href="http://ad4pixels.helpdocs.com/" class="btn btn-info-outline pull-right" target="_blank"><strong>Central de ajuda <i class="fa fa-external-link"></i></strong></a>
                        <i class="fa fa-4x fa-question-circle-o pull-left"></i>
                        <h5>Já visitou nossa central de ajuda?</h5>
                        <p>Grande parte das dúvidas dos usuários são enviadas para a nossa central de ajuda. Lá você pode buscar pelos tópicos que deseja ou criar tickets de suporte para suas dúvidas ou problemas.</p>
                    </div>
                    <br>
                </div>
                <div class="col-md-6 col-xs-12">
                    <form method="POST" action="assets/php/suporte.php" enctype="multipart/form-data">
                        <div class="form-group">
                            <input required type="text" name="name" class="form-control" placeholder="Nome Completo *">
                        </div>
                        <div class="form-group">
                            <input required type="email" name="email" class="form-control" placeholder="E-mail *">
                        </div>
                        <div class="form-group">
                            <input type="text" name="company" class="form-control" placeholder="Empresa">
                        </div>
                        <div class="form-group">
                            <input type="text" name="subject" class="form-control" placeholder="Assunto *" required>
                        </div>
                        <div class="form-group">
                            <textarea required class="form-control" name="message" rows="5" placeholder="Como podemos te ajudar? *"></textarea>
                        </div>
                        <div class="form-group">
                            <label class="file">
                                <input type="file" name="attachments[]" multiple placeholder="Arquivos que podem ser importantes">
                                <span class="file-custom"></span>
                            </label>
                        </div>
                        <button type="submit" class="btn pull-right bt-contato">Enviar</button>
                    </form>
                </div>
                <div class="col-md-6 col-xs-12 suport-infos">
                    <h4>Para problemas ou dúvidas técnicas</h4>
					<p>Nós fazemos bem feito, mas sabemos que coisas acontecem, por isso desenvolvemos uma estrutura de suporte completa para resolver qualquer dúvida ou problema antes dele se tornar grave.</p>
                    <p><a href="mailto:suporte@ad4pixels.com.br"><i class="fa fa-at" aria-hidden="true"></i><strong>suporte@ad4pixels.com.br</strong></a></p>
                    <p><i class="fa fa-phone" aria-hidden="true"></i><strong>(11) 99946-9645</strong></p>
                    <p><a href="skype:ad4pixels"><i class="fa fa-skype" aria-hidden="true"></i><strong>Skype: ad4pixels</strong></a></p>
					<p>Crie um ticket no formulário. Envie uma mensagem contando seu problema ou dúvida e a nossa esquipe te responderá o mais brevemente possível.</p>
                </div>                
            </div>
        </div>
    </div>
</section>
